{% extends 'index.html' %}
{% load crispy_forms_filters %}
{% block content %}
    <div class="parent-prod-cr">
        <div class="updt">
            <div class="containerLogin">
                <div class="prod-create">
                    <p><strong>Create a <i>new</i> product</strong></p>
                </div>
                <form action="" method="post" enctype="multipart/form-data">
                    {% csrf_token %}
                    {{ form | crispy }}
                    <input type="submit" value="Create" class="button-mull" id="sb-prod-updt">
                </form>
                <div style="margin-top:10px;">
                    <form action="{% url 'product_view' %}" method="get">
                        <input class="button-mull" id="sb-prod-create" type="submit" value="Back">
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}


